@import url('https://fonts.googleapis.com/css?family=Nanum+Pen+Script|Source+Serif+Pro');
html, body, .view {
  height: 100%;
}
/* Navigation*/

ul.handje {
  list-style-image: url('../images/handje.png');
}
.navbar {
  background-color: transparent;
}
.scrolling-navbar {
  -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
  -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
  transition: background .5s ease-in-out, padding .5s ease-in-out;
}
.top-nav-collapse {
  background-color: #3b6663;
}
footer.page-footer {
  background-color: #3b6663;
  margin-top: 0;
}
.cap {
  font-family: 'Source Serif Pro', serif;
  color: #e2cc96;
  margin-left: 0px;
  margin-right: 150px;
  float: left;
}
@media only screen and (max-width: 768px) {
  .card-title {
    font-size: 90%;
  }
  .granfilo {
    font-size: 150%;
  }
.jaars{
  margin-left: 0px;
  padding-inline-start: 0px; 
}
  a.verslagmenu{
    max-width: 220px;
    margin: 1px;
    padding:2px 28px;
    min-width: 220px;
  }
  a.beleidsmenu{
 max-width: 220px;
  min-width: 220px;
  }
  a.knopstijl {
    max-width: 250px;
    margin-left: 20px;
    margin-left: 0px;
  }
  a.knopestilo {
    max-width: 250px;
  }
  .spband {
    max-width: 260px;
  }
  .textbloc {
    font-size: 1.2rem !important;
  }
  .foes3 {
    font-size: 1rem;
  }
  .foes4 {
    font-size: 1.5rem;
     padding-top: 50px;
  }
  .card-div {
    width: 100%;
  }
  .card-body {
    padding: 0;
    margin: 0;
  }
  .carousel {
    margin-top: 100px;
  }
  .navbar {
    background-color: #3b6663;
  }
  .nav-link {
    display: block;
    padding: .6rem 2rem;
  }
  .navbar .nav-item .nav-link {
    font-size: 1.00rem;
  }
  div.column {
    padding: 3px;
    width: 20%;
  }
  div .row {
    width: 100%;
    padding: 0;
  }
  .nav-pills>li>a {
    padding: 3px;
  }
  .card {
    margin: 5%;
    padding: 5%;
  }
}
@media screen and  (min-width: 776px) {
  .granfilo {
    font-size: 300%;
  }
  .a.knopestilo {
    max-width: 400px;
  }

   a.verslagmenu{
    max-width:300px;
    margin:5px;
     min-width: 250px;
    padding:3px 31px;
  }
    a.beleidsmenu{
 max-width:300px;
  min-width: 250px;
  }
  .spband {
    max-width: 500px;
  }
  .textbloc {
    font-size: 1.5rem !important;
  }
  .foes3 {
    font-size: 1.2rem;
  }
  .foes4 {
    font-size: 1.5rem;
  }
  .carousel .view ul li {
    display: inline;
  }
  .carousel .view .full-bg-img ul li .flex-item {
    margin-bottom: 1.5rem;
  }
  .card {
    margin: 5%;
    padding: 5%;
    max-width: 700px;
  }
}
@media screen and  (min-width: 1000px) {
  .spband {
    max-width: 800px;
  }
  .card {
    margin-left: 20%;
    padding: 5%;
    max-width: 1000px;
  }
    a.beleidsmenu{
 max-width: 350px;
  min-width: 250px;
  }
   a.verslagmenu{
    max-width: 350px;
    margin: 10px;
     min-width: 250px;
     padding:6px 51px;
  }
}
/* fin medias*/

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #fff;
  background-color: #607D8B;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  color: #fff;
  background-color: #607D8B;
  text-decoration: none;
}
/* Carousel*/

.carousel, .carousel-item, .active {
  height: 100%;
}
.carousel-inner {
  height: 100%;
}
/*Caption*/

.flex-center {
  color: #fff;
}
.navbar .btn-group .dropdown-menu a:hover {
  color: #000 !important;
}
.navbar .btn-group .dropdown-menu a:active {
  color: #fff !important;
}
/* YOUR CUSTOM STYLES */

/*logo navbar*/

.container-fluid {
  padding-left: 0px;
  margin: 0 auto;
}
/*footeradres*/

.soofje {
  margin-left: 25px;
}
/*text filosoof */

.filo {
  font-family: 'Source Serif Pro', serif;
  font-weight: bolder;
  font-size: 4em;
}
.filozin {
  font-family: 'Source Serif Pro', serif;
  font-weight: bolder;
  margin-left: 10%;
  margin-right: 10%;
}
li.beeld {
  width: 170px;
  padding: 10px;
  background-color: #212529;
  margin-bottom: 10px;
  margin: 0;
  -webkit-box-shadow: 9px 21px 37px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 9px 21px 37px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 9px 21px 37px 0px rgba(0, 0, 0, 0.75);
}
#nieuwe_zin {
  margin-top: 75px;
  margin-left: 50px;
  margin-bottom: 25px;
}
/*svg logo filosoof*/

.logo {
  display: block;
  text-indent: -9999px;
  width: 100px;
  height: 82px;
  background: url(images/extra-logo3.svg);
  background-size: 100px 82px;
}
/* cards*/

.card-title {
  margin-bottom: 0.75rem;
}
.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
  -webkit-box-shadow: 6px 7px 5px -4px rgba(64, 79, 105, 0.73);
  -moz-box-shadow: 6px 7px 5px -4px rgba(64, 79, 105, 0.73);
  box-shadow: 6px 7px 5px -4px rgba(64, 79, 105, 0.73);
}
.card>hr {
  margin-right: 0;
  margin-left: 0;
}
.card>.list-group:first-child .list-group-item:first-child {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}
.card>.list-group:last-child .list-group-item:last-child {
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}
.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.25rem;
}
.card-title {
  margin-bottom: 0.75rem;
  font-weight: bold;
}
/*cards fin*/

.finaly {
  height: 200px;
}
footer {
  margin-top: 50px;
}
.klein {
  font-size: 12px;
}
/*logo footer*/

.logo2 {
  height: 125px;
}
/*logo navbar*/

.logo1 {
  height: 65px;
  margin-right: 50px;
}
.carousel {
  height: 100%;
}
/* page info*/

/*#info_cap {
}
*/

.micard {
  /*border-color:#1a2520 ;
  border: 1px solid rgba(0, 0, 0, 0.125);
  */
  font-family: 'Source Serif Pro', serif;
  height: 100%;
}
.figure {
  display: block;
  margin: auto;
  padding-left: 10%;
}
/*galleryscript*/

.foto-container {
  margin: 40px;
  height: auto;
  margin: 0 auto;
  padding-bottom: 100px;
  max-width: 400px;
}
.pcards {
  font-family: 'social-media';
  color: black;
  padding: 1em;
  float: left;
  margin-right: 3%;
  margin-top: 3%;
}
.column {
  float: left;
  width: 12%;
  padding: 10px;
}
/* Style the images inside the grid */

.column img {
  opacity: 0.8;
  cursor: pointer;
}
.column img:hover {
  opacity: 1;
}
/* Clear floats after the columns */

.row:after {
  content: "";
  display: table;
  clear: both;
  padding: 25px;
}
/* The expanding image container (positioning is needed to position the close button and the text) */

.thecontainer {
  position: initial;
  display: none;
  width: auto;
  margin: auto;
}
/* Expanding image text */

#imgtext {
  position: inherit;
  left: 15px;
  color: white;
  font-size: 12px;
}
/* Closable button inside the image */

.closebtn {
  position: absolute;
  top: 400px;
  right: 250px;
  color: white;
  font-size: 35px;
  cursor: pointer;
}
#expandedImg {
  margin-left: auto;
  margin-right: auto;
  max-height: 600px;
  display: block;
  justify-content: flex-end;
}
.home_icon {
  max-width: 400px;
  margin-left: 20%;
}
.intro_img {
  box-sizing: border-box;
  width: 300px;
  height: 100px;
  padding: 30px;
  margin-left: 20%;
  color: #fff;
}
.nav>li>a {
  background-color: #b5bfbd;
  color: #1a2520;
}
.nav>li>a:hover {
  background-color: #edfbf8;
  -webkit-transform: translateX(-3px) scale(1.1);
  -moz-transform: translateX(-3px) scale(1.1);
  transform: translateX(-3px) scale(1.1);
}
.galleria {
  margin-top: 150px;
  width: 100%;
  color: #fff;
}
.pil {
  width: 80%;
  display: block;
  margin: auto;
  margin-left: 50px;
}
.textbloc {
  background-color: #fff;
  width: 100%;
  display: block;
  margin: auto;
  font-family: 'Source Serif Pro', serif;
  padding: 8px;
 
  word-wrap: normal;
}
a.beleidsmenu:visited {
  color: #4e6b66;
}
a.beleidsmenu:active {
  color: #980114;
}
.plan {
  background-color: #fff;
  height: 30px;
  width: 80%;
  border-width: 1px;
  border-color: #f6f6f6;
}
h3.plan {
  color: #980114;
}
.niets {
  font-family: 'Nanum Pen Script', cursive;
}
.btn {
  font-family: 'Source Serif Pro', serif;
  text-decoration: none;
  cursor: pointer
}
.onderschrift {
  margin: 35px;
  font-family: 'Source Serif Pro', serif;
  font-size: 14px;
  color: #9c9c9c;
}
.thecontainer {
  display: block;
}
.icon {
  font-size: 400px;
}
.wrapper {
  max-width: 800px;
  margin: 0 auto;
  padding: 50px;
}
a span i {
  position: relative;
  display: block;
  cursor: pointer;
  outline: 0;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  transform: translateX(0px);
  -webkit-transition: transform 0.3s ease;
  -moz-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
}
a.previous span:hover i {
  -webkit-transform: translateX(-10px) scale(1.2);
  -moz-transform: translateX(-10px) scale(1.2);
  transform: translateX(-10px) scale(1.2);
}
a.next span:hover i {
  -webkit-transform: translateX(10px) scale(1.2);
  -moz-transform: translateX(10px) scale(1.2);
  transform: translateX(10px) scale(1.2);
}
.slide-navin ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
}
.slide-navin li {
  -webkit-box-flex: 2;
  flex: 2;
  text-align: center;
  display: -webkit-box;
  display: flex;
}
.slide-navin .arrow {
  flex: 0 0 15%;
}
.arrow {
  height: 100px;
}
.slide-navin a {
  flex-basis: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}
.slide-navin span {
  display: block;
  width: 100%;
}
ul.navin {
  list-style-type: none;
}
.geenstijl {
  list-style-type: none;
  width: 100%;
  padding: 0;
  font-size: smaller;
}
.minstijl {
  width: 100%;
  padding: 20px;
}
.linkstijl {
  width: 100%;
  padding: 0;
  font-size: 0.8rem;
}
.logoedv {
  height: 50px;
  margin-right: 50px;
  padding: 10px;
}
.spband {
  display: flex;
  flex-direction: column;
  text-align: center!important;
}
.bbot {
  margin-top: 25px;
  border-width: 2px;
  border-color: #cccccc;
  background-color: #3b6663;
  color: #fcf6f6;
  border-style: solid;
  border-radius: 5px;
  box-shadow: 0px -3px 8px rgba(66, 66, 66, .75);
  padding: 10px;
  text-decoration: none;
}
.bbot:focus {
  outline: none;
  text-decoration: none;
  color: white;
}
.bbot:over {
  background-color: #8dc3c0;
  text-decoration: none;
  color: white;
}
.bbot:visited {
  text-decoration: none;
  color: white;
}
.bcont {
  margin: 40px;
}
a.beleidsmenu {
  background-color: #eff8f7;
  list-style-type: none;
  margin: 7px;
  
}
a.beleidsmenu:hover {
  background-color:#d0e6e2;
  -webkit-transform: translateX(-3px) scale(1.1);
  -moz-transform: translateX(-3px) scale(1.1);
  transform: translateX(-3px) scale(1.1);
}
.jaarverslag {
  margin-top: 30px;
  margin-bottom: 25PX;
}
.titelfoto {
  width: 100%;
}

.btn-outline-secondary {
    border: 2px solid #dbc48f;
    color: #dbc48f!important;
    background-color: transparent;
}
a.verslagmenu:visited {
  color: #4e6b66;
}
a.verslagmenu:active {
   position:relative;
  top:1px;
}
 a.knopstijl {
    max-width: 250px;}
    a.verslagmenu {
  box-shadow: 3px 4px 0px 0px #899599;
  background:linear-gradient(to bottom, #dbc48f 5%, #dbdbdb 100%);
  background-color:#dbc48f;
  border-radius:32px;
  border:2px solid #dbc48f;
  display:inline-block;
  cursor:pointer;
  color:#0e0f0f;
  font-size:15px;
  
  text-decoration:none;
  text-shadow:0px 1px 0px #e1e2ed;
 
   text-decoration: none;
  font-family: 'Source Serif Pro', serif;
}
a.verslagmenu:hover {
  background:linear-gradient(to bottom, #dbdbdb 5%, #dbc48f 100%);
  background-color:#dbdbdb;
}
.knopstijl{
  list-style-type: none; 

}
.nietactief{
  pointer-events: none;
  cursor: default;
   background-color:white;
}
a.knopestilo{
  border: 1px groove #4e6b66;

}